header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Monster Hunter
  repository: kara.moe
  conditions:
    tagPresence:
    - 6e494362-888f-4b6d-92da-8b8b1cdb1d29
    - e021f3e9-b44d-424c-8f74-8e364207cb3c
    - 52cd1dd3-c591-467e-bf10-da2577634850
  actions:
    addTag:
    - tid: 4a542f04-69af-425b-b763-8d4b7e03d402
      type: 18
